//__________遠端資料庫__________
//第1頁
function main_MysqlConnectionFirstPageCheckIdentificationName_blur(that)
{
	var Class = new MysqlConnectionFirstPage();
	Class.CheckIdentificationName(that);
	Class = null;
}
//第2頁
function main_MysqlConnectionCheckIdentificationName_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckIdentificationName(that);
	Class = null;
}

function main_MysqlConnectionNameCheckDatabaseName_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckDatabaseName(that);
	Class = null;
}
function main_MysqlConnectionSecondPageCheckTableName_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckTableName(that);
	Class = null;
}
function main_MysqlConnectionSecondPageCheckIP_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckIP(that);
	Class = null;
}
function main_MysqlConnectionSecondPageCheckPort_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckPort(that);
	Class = null;
}
function main_MysqlConnectionSecondPageCheckAccount_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckAccount(that);
	Class = null;
}
function main_MysqlConnectionSecondPageCheckPassword_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckPassword(that);
	Class = null;
}
function main_MysqlConnectionCheckIntervalSeconds_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckIntervalSeconds(that);
	Class = null;
}

function main_MysqlConnectionCheckDeadbandValue_blur(that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.CheckDeadbandValue(that);
	Class = null;
}